## python-uiprotect 6.1.0

=== debian/changelog ===
python-uiprotect (6.1.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream FTBFS fix. (Closes: #1098614)

 -- Adrian Bunk <bunk@debian.org>  Sun, 13 Apr 2025 14:16:31 +0300

python-uiprotect (6.1.0-2) unstable; urgency=medium

  * Source only upload

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 13 Oct 2024 18:04:17 +0530

python-uiprotect (6.1.0-1) unstable; urgency=low

  * Initial release (Closes: #1083051)

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 02 Oct 2024 11:55:41 +0530
