=== debian/control ===
Source: python-uiprotect
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               ffmpeg <!nocheck>,
               furo <!nodoc>,
               pybuild-plugin-pyproject,
               python3-aiofiles <!nocheck>,
               python3-aiohttp <!nocheck>,
               python3-aioshutil <!nocheck>,
               python3-all,
               python3-convertertools <!nocheck>,
               python3-jwt <!nocheck>,
               python3-myst-parser <!nodoc>,
               python3-orjson <!nocheck>,
               python3-pillow <!nocheck>,
               python3-platformdirs <!nocheck>,
               python3-poetry-core,
               python3-pydantic <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-benchmark <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-pytest-xdist <!nocheck>,
               python3-sphinx,
               python3-typer <!nocheck>
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/uilibs/uiprotect
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-uiprotect.git
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-uiprotect
Rules-Requires-Root: no

Package: python3-uiprotect
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ffmpeg
Description: unofficial UniFi Protect Python API and CLI
 uiprotect is an unofficial API for UniFi Protect. This module
 communicates with UniFi Protect surveillance software installed on a
 UniFi OS Console such as a Ubiquiti CloudKey+ or UniFi Dream Machine Pro.

Package: python-uiprotect-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for the uiprotect Python library
 This package provides documentation for uiprotect, an unofficial API for
 UniFi Protect.
